Support » Plugin: Events Manager » [Plugin: Events Manager] Failed update to v.4.14 from previouse one

  • Just tried to upgrade to v.4.14 from previouse one and
    got: Failed writing body (3748 != 4344)
    tried once more and got: Failed writing body (1100 != 5792)

    What can be wrong?

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘[Plugin: Events Manager] Failed update to v.4.14 from previouse one’ is closed to new replies.